/* 1199  */
@media all and (max-width: 1279px) {
	/* header */
	.header-top .menu {
		display: flex;
		flex-wrap: wrap;
	}
	.menu-1024 {
		display: block;
		margin-left: 12px;
	}
	.header-menu {
		display: none;
	}	
	.header-phone .callback {
        width: auto;
		height: 36px;
		padding: 0 16px;
	}
	.header-phone .callback__title {
        display: block;
    }
	
	.article-card.blog-card {
		padding-left: 0;
	}
	.article-card .full-img {
		width: 100%;
		height: 240px;
		position: relative;
		top: auto;
		left: auto;
	}
	.blog-preview {
		margin-top: 12px;
		margin-bottom: 20px;
		-webkit-line-clamp: 3;
	}
	
	.articles .newsletter-blue {
		grid-column-start: 1;
		grid-row-start: 1;
		grid-column-end: 3;
	}
	.articles .newsletter-blue__start {
        min-height: 50px;
    }
	.articles .newsletter-blue__text {
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
	}	
	.articles .newsletter-blue__text .h4 {
		max-width: 360px;
		margin: 0;
	}	
	.articles .newsletter-blue__text .btn {
		width: auto;
	}
	.articles .newsletter-blue:before {
        width: 120px;
        height: 120px;
        top: 50%;
        right: 30%;
        margin-top: -60px;
    }
	
	.article-content__menu {
		display: none;
	}
	.article-content {
		grid-template-columns: repeat(3, 1fr);
	}	
	.article-content__info {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 1;
	}
	.article-content__right {
		grid-column-start: 3;
		grid-row-start: 1;
	}
	.article-date {
		gap: 24px;
	}
	.toc-mob {
		display: block;
	}
	
	.main-plus_topLeft {
		width: 33.3%;
		padding: 0 6px 0 8px;
	}	
	.main-plus_topLeft .h3 {
		max-width: 300px;
	}	
	.main-plus_topRight {
		padding: 0 0 0 6px;
		flex: auto;
	}
	
	.about-gallery__info .text-content {
		margin-top: 0;
		padding-top: 0;
		display: block;
		border-top: none;
	}
	.about-gallery__info .points-number {
		width: 100%;
		margin-top: 40px;
	}
	.points-number__number span {
		font-size: 24px;
	}
	.about-services__img {
		grid-row-end: 3;
	}
	
	.about-record {
		grid-template-columns: repeat(3, 1fr);
	}
	.about-record__item {
		padding: 24px;
	}
	
	.form-resume {
		grid-template-columns: repeat(2, 1fr);
	}
	.vacancys-list.grid-3 {
		grid-template-columns: repeat(2, 1fr);
	}
	.webinars-carousel {
		grid-template-columns: repeat(3, 1fr);
	}	
	.webinars-owlcarousel {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 1;
	}
	.webinars-carousel .newsletter-blue {
		grid-column-start: 3;
		grid-row-start: 1;
	}
	.webinar-content {
		max-width: 100%;
	}
	
	.category-series.grid-4 {
		grid-template-columns: repeat(3, 1fr);
	}
	.category-layout__content {
		display: block;
	}	
	.category-layout__content-left {
		display: none;
	}
	.catalog-sorting {
		display: flex;
		gap: 12px;
	}	
	.filterMob-btn {
		display: block;
	}
	.sorting {
		flex: auto;
	}	
	
	.category-layout__content-left {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		background: rgba(15,26,44,0.7);
		z-index: 1000;
		overflow-y: auto;
	}
	.catalog-filter {
		width: 340px;
		min-height: 100%;
		padding: 24px;
		position: absolute;
		top: 0;
		right: 0;
		background: #fff;
		-webkit-border-top-left-radius: 16px;
		-webkit-border-bottom-left-radius: 16px;
		-moz-border-radius-topleft: 16px;
		-moz-border-radius-bottomleft: 16px;
		border-top-left-radius: 16px;
		border-bottom-left-radius: 16px;
		-webkit-border-top-right-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-topright: 0;
		-moz-border-radius-bottomright: 0;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}	
	.filter-top {
		display: block;
	}
	.filter {
        padding: 0;
		margin-top: 24px;
    }
	
	.cart-item__info-price {
		display: block;
	}	
	.total-price {
		margin-top: 16px;
		justify-content: space-between;
	}
	.card-img {
		height: 550px;
	}
	.card-carousel .owl-dots {
		display: none;
	}	
	.tabs-3d-view__item {
		align-items: flex-start;
		min-height: 400px;
		padding-top: 24px;
	}
	.view-point__text {
	    left: 0 !important;
		top: auto !important;
		bottom: 60px !important;
		width: 100%;
	}
	
	.tabs-3d-view__img, .info-3d__img img {
		max-width: 100%;
	}
	.tabs-3d-view__item, .info-3d__img {
        min-height: 240px;
        padding-top: 0;
        height: auto;
    }
	.info-3d__img {
		min-height: 0;
        align-items: flex-start;
	}	
	.info-3d__icon {
		position: relative;
		bottom: auto;
		left: auto;
		margin-top: 24px;
	}
	
	.series-img .video-preview {
		display: none;
	}	
	.series-img .video-previewMob {
		display: flex;
		position: absolute;
		bottom: 24px;
		left: 24px;
	}
	.series-main, .series-img {
        height: 550px;
    }
	.lk-balance {
		display: block;
		padding: 24px;
	}	
	.lk-balance .h3 {
		margin-bottom: 16px;
	}
}